package com.hh.lib_idcard_base.listener;


import com.hh.lib_idcard_base.bean.IDCardError;

/**
 * @Description:
 * @author: Xia WeiHao
 * @date: 2024/7/1
 */
public interface IDCardInfoLogListener {

    public void onLogInfo(String msg);
    public void initSuccess();
    public void initFailed(IDCardError msg);
}
